Jump to content

ERA - Failed to download installer


Recommended Posts

Hello, all,
I want to ask, why when downloading the installer on esmc, there is an error

"Failed to download the installer: Selected package is not in repository."

Help me pls.

1.thumb.png.46c56e034ba52c11a32a7fa7c7c2de08.png2.thumb.png.850d2b399a3104fb4d2cf305a7ffb611.png3.thumb.png.bf5392369ebbd48ff4f9b8bc36eadbcc.png

Link to comment
Share on other sites

  • Administrators

In the first place I would check if the installed version of ESMC/ESET PROTECT matches the version that was released and that you don't have an unofficial version for some reason.

Please post information about the version of your ESMC server.

As for the AiO installer, when do you get the error? It seems you have 2 AiO installers already created.

Link to comment
Share on other sites

  • ESET Staff

Per the provided screenshot, it seems that the installed version is still ERA, most likely 6.5, which might explain why the installer is not possible to be downloaded, as ERA 6.5 has reached EOL state. Upgrade to ESET PROTECT V8 is required (or at least the latest build of ESMC V7), in order to be able to generate installer. 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...